Matrix Games Forums

Flashpoint Campaigns: Red Storm gets huge update and a Steam release!Battle Academy 2 opens up a new front!Flashpoint Campaigns Featured on weekly Streaming SessionFrontline: The Longest Day - New Screenshots!Deal of the Week: Hannibal Rome and CarthageFlashpoint Campaigns: Red Storm gets Players Edition!To End All Wars gets its first major patch! Hell is now available!War in the West Wacht am Rhein AAR Deal of the Week Panzer Corps: Allied Corps
Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Cannot start game because the required content package is missing

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [New Releases from Matrix Games] >> Panzer Corps >> Tech Support >> Cannot start game because the required content package is missing Page: [1]
Login
Message << Older Topic   Newer Topic >>
Cannot start game because the required content package ... - 10/21/2012 9:07:55 PM   
ZeroZero

 

Posts: 4
Joined: 10/21/2012
Status: offline
Hi,

I recently upgraded to the latest version of of Panzer Corps. However, I'm no longer able to play any of the scenarios or the addon I purchased (1939 campaign). It did work, but not after applying the patch - it gives me the message "Cannot start game because the required content package is missing" after displaying the scenario briefing.

Can someone tell me how to get it working? I bought the game on CD ROM but my CD ROM drive no longer works on my laptop - so hopefully this won't involve re-installing!

Thanks,
ZZ

< Message edited by ZeroZero -- 10/21/2012 9:09:09 PM >
Post #: 1
RE: Cannot start game because the required content pack... - 10/22/2012 12:54:53 AM   
VPaulus

 

Posts: 1384
Joined: 6/23/2011
From: Portugal
Status: offline
Try to install again DLC 1939. Otherwise I think you can only solve it by installing everything again.

(in reply to ZeroZero)
Post #: 2
RE: Cannot start game because the required content pack... - 10/22/2012 2:37:17 AM   
AlanBernardo

 

Posts: 198
Joined: 12/8/2007
From: Ohio
Status: offline
quote:

ORIGINAL: ZeroZero

Hi,

I recently upgraded to the latest version of of Panzer Corps. However, I'm no longer able to play any of the scenarios or the addon I purchased (1939 campaign). It did work, but not after applying the patch - it gives me the message "Cannot start game because the required content package is missing" after displaying the scenario briefing.

Can someone tell me how to get it working? I bought the game on CD ROM but my CD ROM drive no longer works on my laptop - so hopefully this won't involve re-installing!

Thanks,
ZZ


Another guess is that you might check the serial number in the DLC directory and see that it matches the one you received with the purchased DLC.

You might also try to re-apply the patch or reinstall the DLC. Confirm also that the patch has been applied: it's possible you installed the patch to a different directory.


Alan

< Message edited by AlanBernardo -- 10/22/2012 2:40:27 AM >

(in reply to ZeroZero)
Post #: 3
RE: Cannot start game because the required content pack... - 10/22/2012 10:28:21 PM   
ZeroZero

 

Posts: 4
Joined: 10/21/2012
Status: offline
"Another guess is that you might check the serial number in the DLC directory and see that it matches the one you received with the purchased DLC."

Thanks for the replies!

I've just looked in the \DLC directory and I can see that it's different from the one on the CD ROM. How should I proceed?

(in reply to AlanBernardo)
Post #: 4
RE: Cannot start game because the required content pack... - 10/22/2012 11:57:18 PM   
VPaulus

 

Posts: 1384
Joined: 6/23/2011
From: Portugal
Status: offline
How different?

(in reply to ZeroZero)
Post #: 5
RE: Cannot start game because the required content pack... - 10/23/2012 8:22:24 PM   
ZeroZero

 

Posts: 4
Joined: 10/21/2012
Status: offline
The serial number there is different from the one on the original CD ROM. It's the one that supplied the add-on. Can I simply change it so it's correct?

(in reply to VPaulus)
Post #: 6
RE: Cannot start game because the required content pack... - 10/23/2012 10:07:44 PM   
VPaulus

 

Posts: 1384
Joined: 6/23/2011
From: Portugal
Status: offline
The serial number on DLC1.txt in the DLC folder, must be identical to the DLC serial number. The Panzer Corps's serial is in "PanzerCorps.TXT" in the main folder.
So these are two different serial numbers.

(in reply to ZeroZero)
Post #: 7
RE: Cannot start game because the required content pack... - 10/25/2012 9:06:57 PM   
Iain McNeil


Posts: 1998
Joined: 10/26/2004
From: London
Status: offline
You need to reinstall using the correct serials - any editing of text files manually will end up breaking the game and giving the error message you see.

_____________________________

Iain McNeil
Director
Slitherine Software
Website http://www.slitherine.com

(in reply to VPaulus)
Post #: 8
RE: Cannot start game because the required content pack... - 10/26/2012 5:08:24 PM   
ZeroZero

 

Posts: 4
Joined: 10/21/2012
Status: offline
This would be hard, because my CD ROM drive no longer functions.... is there some way I can download a backup copy or something?

(in reply to Iain McNeil)
Post #: 9
RE: Cannot start game because the required content pack... - 10/26/2012 5:47:30 PM   
VPaulus

 

Posts: 1384
Joined: 6/23/2011
From: Portugal
Status: offline
If you've bought your Panzer Corps through Matrix, you can download a copy after having registered it in the Members Club.
http://www.matrixgames.com/members/

(in reply to ZeroZero)
Post #: 10
Page:   [1]
All Forums >> [New Releases from Matrix Games] >> Panzer Corps >> Tech Support >> Cannot start game because the required content package is missing Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

6.193